Subject: Enterprise risk management conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 09:26:00 -0700 (PDT)

It appears that things are filling up fast.  Among the open topics listed, 
"Techniques for the clarification and quantification of operational risk 
within the energy industry" and "VaR, stress testing, and extreme value 
theory within an enterprise risk management framework" seem to be the best.

 We have liberty to suggest our own topic, maybe along the lines of 
asset/liability management.  Do you have a preference?

-Kevin K.

---------------------- Forwarded by Kevin Kindall/Corp/Enron on 08/08/2000 
04:20 PM ---------------------------

"Paul Bristow" <[email-masked]> on 08/08/2000 10:28:37 AM
Please respond to "Paul Bristow" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Enterprise risk management conference

Dear Kevin,
?
Following our telephone conversation, please  find attached a summary of 
topics proposed for inclusion in the forthcoming  Enterprise Risk Management 
conference. Last year the event attracted over eighty  delegates and more are 
expected this year. The conference will be held in  Houston on Thursday 16th 
and Friday 17th November, with a pre-conference seminar  on the 15th. As we 
discussed, I would be delighted to invite Enron to lead a  session. I would 
be happy to consider any of the available sessions or if you  have a session 
that you feel is currently missing from the programme, do not  hesitate to 
make a suggestion.
?
I have attached a file that gives an indication  of the topics that have been 
identified so far. Although I have bullet points  for the sessions I would 
first like to identify interested parties and then work  with them to develop 
a session that reflects their particular expertise and  experience. I also 
think that by continuously developing the points we can make  greater 
allowances for continuity between each participant.
?
I look forward to speaking with you  soon.
?
Yours sincerely,
?
Paul Bristow, Senior Course and Conference Producer,  EPRM
+44 (0) 20 7484 9883
 - maildoc.doc